msgid ""
msgstr ""
"Project-Id-Version: Infuse\n"
"POT-Creation-Date: 2013-08-23 02:07+0800\n"
"PO-Revision-Date: 2013-08-23 02:07+0800\n"
"Last-Translator: \n"
"Language-Team: Pixlstore <support@pixlstore.com>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;__;_e\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:14
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:34
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: ../archive.php:25
#, php-format
msgid "Author: %s"
msgstr ""

#: ../archive.php:29
#, php-format
msgid "Day: %s"
msgstr ""

#: ../archive.php:32
#, php-format
msgid "Month: %s"
msgstr ""

#: ../archive.php:35
#, php-format
msgid "Year: %s"
msgstr ""

#: ../archive.php:38
msgid "Asides"
msgstr ""

#: ../archive.php:41
msgid "Images"
msgstr ""

#: ../archive.php:44
msgid "Videos"
msgstr ""

#: ../archive.php:47
msgid "Quotes"
msgstr ""

#: ../archive.php:50
msgid "Links"
msgstr ""

#: ../archive.php:53 ../sidebar.php:16
msgid "Archives"
msgstr ""

#: ../comments.php:30 ../comments.php:44
msgid "Comment navigation"
msgstr ""

#: ../comments.php:31 ../comments.php:45
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:32 ../comments.php:46
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:56
msgid "Comments are closed."
msgstr ""

#: ../content-page.php:14 ../content-search.php:28 ../content-single.php:80
#: ../content.php:39
msgid "Pages:"
msgstr ""

#: ../content-page.php:20 ../inc/template-tags.php:71
#: ../inc/template-tags.php:90
msgid "Edit"
msgstr ""

#: ../content-single.php:53 ../content-single.php:63 ../content.php:71
#: ../content.php:81
msgid ", "
msgstr ""

#: ../content-single.php:57
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: ../content-single.php:67
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: ../content.php:35
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../content.php:75
#, php-format
msgid "<i class=\"icon-tasks\"></i> %1$s"
msgstr ""

#: ../content.php:85
#, php-format
msgid "<i class=\"icon-tags\"></i> %1$s"
msgstr ""

#: ../functions.php:24
msgid "Primary Menu"
msgstr ""

#: ../functions.php:38
msgid "Sidebar"
msgstr ""

#: ../header.php:104
msgid "Skip to content"
msgstr ""

#: ../no-results.php:14
msgid "Nothing Found"
msgstr ""

#: ../no-results.php:19
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../no-results.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../no-results.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../search.php:14
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../sidebar.php:23
msgid "Meta"
msgstr ""

#: ../inc/breadcrumbs.php:139
msgid "Page"
msgstr ""

#: ../inc/customizer.php:35
msgid "Typography"
msgstr ""

#: ../inc/extras.php:66
#, php-format
msgid "Page %s"
msgstr ""

#: ../inc/template-tags.php:34
msgid "Post navigation"
msgstr ""

#: ../inc/template-tags.php:44
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../inc/template-tags.php:48
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../inc/template-tags.php:71
msgid "Pingback:"
msgstr ""

#: ../inc/template-tags.php:81
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: ../inc/template-tags.php:94
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../inc/template-tags.php:128
#, php-format
msgid "<span class=\"posted-on\"> %1$s</span></span>"
msgstr ""

#: ../inc/template-tags.php:136
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../inc/options/admin/classes/class.options_machine.php:556
msgid "Last Backup : "
msgstr ""

#: ../inc/options/admin/front-end/options.php:43
#: ../inc/options/admin/front-end/options.php:67
msgid "Save All Changes"
msgstr ""

#: ../inc/options/admin/front-end/options.php:68
msgid "Options Reset"
msgstr ""

#: ../inc/options/admin/functions/include/backup.php:7
msgid "Backup"
msgstr ""

#: ../inc/options/admin/functions/include/backup.php:13
msgid "Backup and Restore Options"
msgstr ""

#: ../inc/options/admin/functions/include/backup.php:17
msgid ""
"You can use the two buttons below to backup your current options, and then "
"restore it back at a later time. This is useful if you want to experiment on "
"the options but would like to keep the old settings in case you need it back."
msgstr ""

#: ../inc/options/admin/functions/include/backup.php:21
msgid "Transfer Theme Options Data"
msgstr ""

#: ../inc/options/admin/functions/include/backup.php:25
msgid ""
"You can tranfer the saved options data between different installs by copying "
"the text inside the text box. To import data from another install, replace "
"the data in the text box with the one from another install and click "
"\"Import Options\""
msgstr ""

#: ../inc/options/admin/functions/include/general.php:7
msgid "General"
msgstr ""

#: ../inc/options/admin/functions/include/general.php:22
msgid "Theme Color"
msgstr ""

#: ../inc/options/admin/functions/include/general.php:104
msgid "Tracking Code"
msgstr ""

#: ../inc/options/admin/functions/include/general.php:105
msgid ""
"Paste your Google Analytics or any other tracking code here. The tracking "
"code is added to the theme's footer. The format should be as following: "
"<br><br>&lt;script type=&quot;text/javascript&quot;&gt;<br> ... <br>&lt;/"
"script&gt;"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:7
msgid "Header"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:13
msgid "Use text as logo?"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:14
msgid "Use text as logo instead of an image"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:23
msgid "Upload Logo"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:24
msgid "Upload a standard logo."
msgstr ""

#: ../inc/options/admin/functions/include/header.php:30
msgid "Upload Retina Logo"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:31
msgid "Upload a retina logo. The logo size should be 2x bigger than main logo."
msgstr ""

#: ../inc/options/admin/functions/include/header.php:37
msgid "Retina Logo Width"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:38
msgid "For retina logo, enter the standard (1x) logo width"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:45
msgid "Favicon"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:46
msgid "Upload a 16px x 16px PNG or GIF image for website's favicon."
msgstr ""

#: ../inc/options/admin/functions/include/header.php:53
msgid "Apple iPhone Icon"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:54
msgid "Upload an icon for Apple iPhone (57px x 57px)"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:61
msgid "Apple iPhone Retina Icon"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:62
msgid "Upload an icon for Apple iPhone Retina Version (114px x 114px)"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:69
msgid "Apple iPad Icon"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:70
msgid "Upload an icon for Apple iPhone (72px x 72px)"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:77
msgid "Apple iPad Retina Icon"
msgstr ""

#: ../inc/options/admin/functions/include/header.php:78
msgid "Upload an icon for Apple iPad Retina Version (144px x 144px)"
msgstr ""

#: ../inc/options/admin/functions/include/social.php:7
msgid "Social"
msgstr ""

#: ../inc/options/admin/functions/include/social.php:15
msgid "Enter your Twitter URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:23
msgid "Enter your Facebook URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:31
msgid "Enter your Dribbble URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:39
msgid "Enter your Pinterest URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:47
msgid "Enter your Google + URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:55
msgid "Enter your Youtube URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:63
msgid "Enter your Flickr URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:71
msgid "Enter your Linkedin URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:79
msgid "Enter your Github URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:87
msgid "Enter your Tumblr URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:95
msgid "Enter your Dropbox URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:103
msgid "Enter your Renren URL."
msgstr ""

#: ../inc/options/admin/functions/include/social.php:111
#: ../inc/options/admin/functions/include/social.php:119
#: ../inc/options/admin/functions/include/social.php:127
#: ../inc/options/admin/functions/include/social.php:135
msgid "Enter your Behance URL."
msgstr ""

#: ../page-builder/blocks/pxs-blogpost-block.php:32
msgid "1. Section Settings"
msgstr ""

#: ../page-builder/blocks/pxs-blogpost-block.php:37
#: ../page-builder/blocks/pxs-downloads-block.php:61
#: ../page-builder/blocks/pxs-features-basic-block.php:106
#: ../page-builder/blocks/pxs-flexslider-block.php:125
#: ../page-builder/blocks/pxs-intro-block.php:104
#: ../page-builder/blocks/pxs-landscape-block.php:118
#: ../page-builder/blocks/pxs-newsletter-block.php:75
#: ../page-builder/blocks/pxs-perspective-block.php:118
#: ../page-builder/blocks/pxs-purchase-block.php:68
#: ../page-builder/blocks/pxs-snapshot-block.php:148
#: ../page-builder/blocks/pxs-steps-block.php:99
#: ../page-builder/blocks/pxs-subscription-block.php:168
#: ../page-builder/blocks/pxs-testimonial-block.php:70
msgid "Section Name eg. Intro"
msgstr ""

#: ../page-builder/blocks/pxs-blogpost-block.php:44
#: ../page-builder/blocks/pxs-downloads-block.php:68
#: ../page-builder/blocks/pxs-features-basic-block.php:113
#: ../page-builder/blocks/pxs-flexslider-block.php:132
#: ../page-builder/blocks/pxs-intro-block.php:111
#: ../page-builder/blocks/pxs-landscape-block.php:125
#: ../page-builder/blocks/pxs-newsletter-block.php:82
#: ../page-builder/blocks/pxs-perspective-block.php:125
#: ../page-builder/blocks/pxs-purchase-block.php:75
#: ../page-builder/blocks/pxs-snapshot-block.php:155
#: ../page-builder/blocks/pxs-steps-block.php:106
#: ../page-builder/blocks/pxs-subscription-block.php:175
#: ../page-builder/blocks/pxs-testimonial-block.php:77
msgid "Select a background style"
msgstr ""

#: ../page-builder/blocks/pxs-blogpost-block.php:51
#: ../page-builder/blocks/pxs-downloads-block.php:75
#: ../page-builder/blocks/pxs-features-basic-block.php:120
#: ../page-builder/blocks/pxs-flexslider-block.php:139
#: ../page-builder/blocks/pxs-intro-block.php:118
#: ../page-builder/blocks/pxs-landscape-block.php:132
#: ../page-builder/blocks/pxs-newsletter-block.php:89
#: ../page-builder/blocks/pxs-perspective-block.php:132
#: ../page-builder/blocks/pxs-purchase-block.php:82
#: ../page-builder/blocks/pxs-snapshot-block.php:162
#: ../page-builder/blocks/pxs-steps-block.php:113
#: ../page-builder/blocks/pxs-subscription-block.php:182
#: ../page-builder/blocks/pxs-testimonial-block.php:84
msgid "Anchor Color"
msgstr ""

#: ../page-builder/blocks/pxs-contact-block.php:29
msgid ""
"Enter shortcode eg. [contact-form-7 id=\"381\" title=\"Contact form 1\"]"
msgstr ""

#: ../page-builder/blocks/pxs-downloads-block.php:31
#: ../page-builder/blocks/pxs-features-basic-block.php:32
#: ../page-builder/blocks/pxs-flexslider-block.php:44
#: ../page-builder/blocks/pxs-intro-block.php:31
#: ../page-builder/blocks/pxs-landscape-block.php:32
#: ../page-builder/blocks/pxs-newsletter-block.php:31
#: ../page-builder/blocks/pxs-perspective-block.php:32
#: ../page-builder/blocks/pxs-purchase-block.php:31
#: ../page-builder/blocks/pxs-snapshot-block.php:32
#: ../page-builder/blocks/pxs-steps-block.php:31
#: ../page-builder/blocks/pxs-subscription-block.php:37
msgid "1. Fill in the contents for this section"
msgstr ""

#: ../page-builder/blocks/pxs-downloads-block.php:36
#: ../page-builder/blocks/pxs-features-basic-block.php:48
#: ../page-builder/blocks/pxs-features-basic-block.php:63
#: ../page-builder/blocks/pxs-features-basic-block.php:78
#: ../page-builder/blocks/pxs-flexslider-block.php:60
#: ../page-builder/blocks/pxs-flexslider-block.php:75
#: ../page-builder/blocks/pxs-flexslider-block.php:90
#: ../page-builder/blocks/pxs-landscape-block.php:48
#: ../page-builder/blocks/pxs-landscape-block.php:67
#: ../page-builder/blocks/pxs-landscape-block.php:86
#: ../page-builder/blocks/pxs-newsletter-block.php:36
#: ../page-builder/blocks/pxs-perspective-block.php:48
#: ../page-builder/blocks/pxs-perspective-block.php:67
#: ../page-builder/blocks/pxs-perspective-block.php:86
#: ../page-builder/blocks/pxs-purchase-block.php:36
#: ../page-builder/blocks/pxs-snapshot-block.php:48
#: ../page-builder/blocks/pxs-snapshot-block.php:73
#: ../page-builder/blocks/pxs-snapshot-block.php:98
#: ../page-builder/blocks/pxs-snapshot-block.php:123
#: ../page-builder/blocks/pxs-steps-block.php:36
#: ../page-builder/blocks/pxs-steps-block.php:54
#: ../page-builder/blocks/pxs-steps-block.php:69
#: ../page-builder/blocks/pxs-steps-block.php:84
#: ../page-builder/blocks/pxs-subscription-block.php:53
#: ../page-builder/blocks/pxs-subscription-block.php:76
#: ../page-builder/blocks/pxs-subscription-block.php:99
#: ../page-builder/blocks/pxs-subscription-block.php:122
msgid "Title"
msgstr ""

#: ../page-builder/blocks/pxs-downloads-block.php:43
#: ../page-builder/blocks/pxs-features-basic-block.php:52
#: ../page-builder/blocks/pxs-features-basic-block.php:67
#: ../page-builder/blocks/pxs-features-basic-block.php:82
#: ../page-builder/blocks/pxs-features-block.php:41
#: ../page-builder/blocks/pxs-flexslider-block.php:64
#: ../page-builder/blocks/pxs-flexslider-block.php:79
#: ../page-builder/blocks/pxs-flexslider-block.php:94
#: ../page-builder/blocks/pxs-intro-block.php:43
#: ../page-builder/blocks/pxs-landscape-block.php:52
#: ../page-builder/blocks/pxs-landscape-block.php:71
#: ../page-builder/blocks/pxs-landscape-block.php:90
#: ../page-builder/blocks/pxs-newsletter-block.php:43
#: ../page-builder/blocks/pxs-perspective-block.php:52
#: ../page-builder/blocks/pxs-perspective-block.php:71
#: ../page-builder/blocks/pxs-perspective-block.php:90
#: ../page-builder/blocks/pxs-purchase-block.php:43
#: ../page-builder/blocks/pxs-snapshot-block.php:52
#: ../page-builder/blocks/pxs-snapshot-block.php:77
#: ../page-builder/blocks/pxs-snapshot-block.php:102
#: ../page-builder/blocks/pxs-snapshot-block.php:127
#: ../page-builder/blocks/pxs-steps-block.php:43
msgid "Content"
msgstr ""

#: ../page-builder/blocks/pxs-downloads-block.php:50
msgid "Total Downloads"
msgstr ""

#: ../page-builder/blocks/pxs-downloads-block.php:56
#: ../page-builder/blocks/pxs-newsletter-block.php:70
#: ../page-builder/blocks/pxs-purchase-block.php:63
#: ../page-builder/blocks/pxs-snapshot-block.php:143
#: ../page-builder/blocks/pxs-steps-block.php:94
#: ../page-builder/blocks/pxs-testimonial-block.php:65
msgid "2. Section Settings"
msgstr ""

#: ../page-builder/blocks/pxs-features-basic-block.php:37
#: ../page-builder/blocks/pxs-flexslider-block.php:49
#: ../page-builder/blocks/pxs-intro-block.php:36
#: ../page-builder/blocks/pxs-landscape-block.php:37
#: ../page-builder/blocks/pxs-perspective-block.php:37
#: ../page-builder/blocks/pxs-slogan-block.php:29
#: ../page-builder/blocks/pxs-snapshot-block.php:37
#: ../page-builder/blocks/pxs-subscription-block.php:42
msgid "Slogan"
msgstr ""

#: ../page-builder/blocks/pxs-features-basic-block.php:43
#: ../page-builder/blocks/pxs-flexslider-block.php:55
#: ../page-builder/blocks/pxs-landscape-block.php:43
#: ../page-builder/blocks/pxs-perspective-block.php:43
#: ../page-builder/blocks/pxs-snapshot-block.php:43
msgid "Feature #1"
msgstr ""

#: ../page-builder/blocks/pxs-features-basic-block.php:58
#: ../page-builder/blocks/pxs-flexslider-block.php:70
#: ../page-builder/blocks/pxs-landscape-block.php:62
#: ../page-builder/blocks/pxs-perspective-block.php:62
#: ../page-builder/blocks/pxs-snapshot-block.php:68
msgid "Feature #2"
msgstr ""

#: ../page-builder/blocks/pxs-features-basic-block.php:73
#: ../page-builder/blocks/pxs-flexslider-block.php:85
#: ../page-builder/blocks/pxs-landscape-block.php:81
#: ../page-builder/blocks/pxs-perspective-block.php:81
#: ../page-builder/blocks/pxs-snapshot-block.php:93
msgid "Feature #3"
msgstr ""

#: ../page-builder/blocks/pxs-features-basic-block.php:88
#: ../page-builder/blocks/pxs-intro-block.php:49
#: ../page-builder/blocks/pxs-landscape-block.php:100
#: ../page-builder/blocks/pxs-perspective-block.php:100
msgid "2. Upload Images"
msgstr ""

#: ../page-builder/blocks/pxs-features-basic-block.php:94
#: ../page-builder/blocks/pxs-image-block.php:61
#: ../page-builder/blocks/pxs-landscape-block.php:106
#: ../page-builder/blocks/pxs-perspective-block.php:106
msgid "Upload a feature image"
msgstr ""

#: ../page-builder/blocks/pxs-features-basic-block.php:101
#: ../page-builder/blocks/pxs-flexslider-block.php:120
#: ../page-builder/blocks/pxs-landscape-block.php:113
#: ../page-builder/blocks/pxs-perspective-block.php:113
msgid "3. Section Settings"
msgstr ""

#: ../page-builder/blocks/pxs-features-block.php:30
msgid "Features"
msgstr ""

#: ../page-builder/blocks/pxs-features-block.php:34
#: ../page-builder/blocks/pxs-slogan-block.php:40
msgid "Heading"
msgstr ""

#: ../page-builder/blocks/pxs-features-block.php:48
#: ../page-builder/blocks/pxs-landscape-block.php:56
#: ../page-builder/blocks/pxs-landscape-block.php:75
#: ../page-builder/blocks/pxs-landscape-block.php:94
#: ../page-builder/blocks/pxs-perspective-block.php:56
#: ../page-builder/blocks/pxs-perspective-block.php:75
#: ../page-builder/blocks/pxs-perspective-block.php:94
#: ../page-builder/blocks/pxs-snapshot-block.php:57
#: ../page-builder/blocks/pxs-snapshot-block.php:82
#: ../page-builder/blocks/pxs-snapshot-block.php:107
#: ../page-builder/blocks/pxs-snapshot-block.php:132
#: ../page-builder/blocks/pxs-steps-block.php:58
#: ../page-builder/blocks/pxs-steps-block.php:73
#: ../page-builder/blocks/pxs-steps-block.php:88
#: ../page-builder/blocks/pxs-subscription-block.php:61
#: ../page-builder/blocks/pxs-subscription-block.php:84
#: ../page-builder/blocks/pxs-subscription-block.php:107
#: ../page-builder/blocks/pxs-subscription-block.php:130
msgid "Icon"
msgstr ""

#: ../page-builder/blocks/pxs-features-block.php:55
msgid "URL (optional)"
msgstr ""

#: ../page-builder/blocks/pxs-flexslider-block.php:100
msgid "2. Add Slides"
msgstr ""

#: ../page-builder/blocks/pxs-flexslider-block.php:144
msgid "Flexslider Settings"
msgstr ""

#: ../page-builder/blocks/pxs-flexslider-block.php:148
msgid "Animation"
msgstr ""

#: ../page-builder/blocks/pxs-flexslider-block.php:155
msgid "Slideshow Speed"
msgstr ""

#: ../page-builder/blocks/pxs-flexslider-block.php:162
msgid "Animation Speed"
msgstr ""

#: ../page-builder/blocks/pxs-flexslider-block.php:185
#: ../page-builder/blocks/pxs-pricing-table-block.php:107
#: ../page-builder/blocks/pxs-subscription-block.php:205
msgid "Open / Close"
msgstr ""

#: ../page-builder/blocks/pxs-flexslider-block.php:192
msgid "Upload an iamge"
msgstr ""

#: ../page-builder/blocks/pxs-flexslider-block.php:194
msgid "Upload"
msgstr ""

#: ../page-builder/blocks/pxs-flexslider-block.php:200
msgid "Caption"
msgstr ""

#: ../page-builder/blocks/pxs-flexslider-block.php:204
#: ../page-builder/blocks/pxs-pricing-table-block.php:118
#: ../page-builder/blocks/pxs-subscription-block.php:258
msgid "Delete"
msgstr ""

#: ../page-builder/blocks/pxs-intro-block.php:54
msgid "Feature"
msgstr ""

#: ../page-builder/blocks/pxs-intro-block.php:61
msgid "Module #1"
msgstr ""

#: ../page-builder/blocks/pxs-intro-block.php:68
msgid "Module #2"
msgstr ""

#: ../page-builder/blocks/pxs-intro-block.php:75
msgid "Module #3"
msgstr ""

#: ../page-builder/blocks/pxs-intro-block.php:81
msgid "3. Button Settings"
msgstr ""

#: ../page-builder/blocks/pxs-intro-block.php:86
msgid "Text"
msgstr ""

#: ../page-builder/blocks/pxs-intro-block.php:93
#: ../page-builder/blocks/pxs-purchase-block.php:57
#: ../page-builder/blocks/pxs-subscription-block.php:65
#: ../page-builder/blocks/pxs-subscription-block.php:88
#: ../page-builder/blocks/pxs-subscription-block.php:111
#: ../page-builder/blocks/pxs-subscription-block.php:134
msgid "Link"
msgstr ""

#: ../page-builder/blocks/pxs-intro-block.php:99
#: ../page-builder/blocks/pxs-subscription-block.php:163
msgid "4. Section Settings"
msgstr ""

#: ../page-builder/blocks/pxs-map-block.php:34
msgid "Google Map"
msgstr ""

#: ../page-builder/blocks/pxs-map-block.php:38
msgid "Coordinates Eg. -34.397, 150.644"
msgstr ""

#: ../page-builder/blocks/pxs-map-block.php:45
msgid "Address (not for map location)"
msgstr ""

#: ../page-builder/blocks/pxs-map-block.php:52
msgid "Marker Infowindow content"
msgstr ""

#: ../page-builder/blocks/pxs-map-block.php:59
msgid "Zoom Level"
msgstr ""

#: ../page-builder/blocks/pxs-map-block.php:66
#: ../page-builder/blocks/pxs-video-block.php:48
msgid "Width"
msgstr ""

#: ../page-builder/blocks/pxs-map-block.php:73
#: ../page-builder/blocks/pxs-video-block.php:55
msgid "Height"
msgstr ""

#: ../page-builder/blocks/pxs-newsletter-block.php:50
msgid "Placeholder eg. Enter email address"
msgstr ""

#: ../page-builder/blocks/pxs-newsletter-block.php:57
#: ../page-builder/blocks/pxs-pricing-table-block.php:77
#: ../page-builder/blocks/pxs-purchase-block.php:50
msgid "Button Text"
msgstr ""

#: ../page-builder/blocks/pxs-newsletter-block.php:64
#: ../page-builder/blocks/pxs-pricing-table-block.php:84
msgid "Button Link"
msgstr ""

#: ../page-builder/blocks/pxs-pricing-table-block.php:32
msgid "Package Title"
msgstr ""

#: ../page-builder/blocks/pxs-pricing-table-block.php:39
msgid "Label eg. 20% Discount (Optional)"
msgstr ""

#: ../page-builder/blocks/pxs-pricing-table-block.php:46
#: ../page-builder/blocks/pxs-subscription-block.php:218
msgid "Price"
msgstr ""

#: ../page-builder/blocks/pxs-pricing-table-block.php:53
#: ../page-builder/blocks/pxs-subscription-block.php:224
msgid "Timeline eg. /month"
msgstr ""

#: ../page-builder/blocks/pxs-pricing-table-block.php:59
#: ../page-builder/blocks/pxs-subscription-block.php:145
msgid "Add Bullet"
msgstr ""

#: ../page-builder/blocks/pxs-section-breaker.php:31
msgid "Use this block as a section breaker"
msgstr ""

#: ../page-builder/blocks/pxs-section-breaker.php:36
msgid "Select a layout"
msgstr ""

#: ../page-builder/blocks/pxs-slogan-block.php:33
msgid "Select a heading size"
msgstr ""

#: ../page-builder/blocks/pxs-slogan-block.php:47
msgid "Content (Optional)"
msgstr ""

#: ../page-builder/blocks/pxs-snapshot-block.php:62
#: ../page-builder/blocks/pxs-snapshot-block.php:87
#: ../page-builder/blocks/pxs-snapshot-block.php:112
#: ../page-builder/blocks/pxs-snapshot-block.php:137
msgid "Upload Image"
msgstr ""

#: ../page-builder/blocks/pxs-snapshot-block.php:118
msgid "Feature #4"
msgstr ""

#: ../page-builder/blocks/pxs-steps-block.php:49
msgid "Step #1"
msgstr ""

#: ../page-builder/blocks/pxs-steps-block.php:64
msgid "Step #2"
msgstr ""

#: ../page-builder/blocks/pxs-steps-block.php:79
msgid "Step #3"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:48
msgid "Package #1"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:57
#: ../page-builder/blocks/pxs-subscription-block.php:80
#: ../page-builder/blocks/pxs-subscription-block.php:103
#: ../page-builder/blocks/pxs-subscription-block.php:126
#: ../page-builder/blocks/pxs-team-block.php:52
msgid "Description"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:71
msgid "Package #2"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:94
msgid "Package #3"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:117
msgid "Package #4"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:140
msgid "3. Add a pricing table for each package"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:212
msgid "Label eg. 20% Discount"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:230
msgid "Bullet #1"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:236
msgid "Bullet #2"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:242
msgid "Bullet #3"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:248
msgid "Bullet #4"
msgstr ""

#: ../page-builder/blocks/pxs-subscription-block.php:254
msgid "Bullet #5"
msgstr ""

#: ../page-builder/blocks/pxs-team-block.php:38
#: ../page-builder/blocks/pxs-testimonial-block.php:109
msgid "Full Name"
msgstr ""

#: ../page-builder/blocks/pxs-team-block.php:45
msgid "Position"
msgstr ""

#: ../page-builder/blocks/pxs-team-block.php:59
msgid "Upload a photo"
msgstr ""

#: ../page-builder/blocks/pxs-team-block.php:66
msgid "Twitter URL (optional)"
msgstr ""

#: ../page-builder/blocks/pxs-team-block.php:73
msgid "Facebook URL (optional)"
msgstr ""

#: ../page-builder/blocks/pxs-team-block.php:80
msgid "Linkedin URL (optional)"
msgstr ""

#: ../page-builder/blocks/pxs-team-block.php:87
msgid "Google+ URL (optional)"
msgstr ""

#: ../page-builder/blocks/pxs-team-block.php:94
msgid "Dribbble URL (optional)"
msgstr ""

#: ../page-builder/blocks/pxs-testimonial-block.php:43
msgid "1. Add a testimonial"
msgstr ""

#: ../page-builder/blocks/pxs-testimonial-block.php:116
msgid "Photo (400px x 400px)"
msgstr ""

#: ../page-builder/blocks/pxs-testimonial-block.php:124
msgid "Website"
msgstr ""

#: ../page-builder/blocks/pxs-testimonial-block.php:131
msgid "Testimonial"
msgstr ""

#: ../page-builder/blocks/pxs-video-block.php:30
msgid "Video"
msgstr ""

#: ../page-builder/blocks/pxs-video-block.php:34
msgid "Video Type"
msgstr ""

#: ../page-builder/blocks/pxs-video-block.php:41
msgid "ID"
msgstr ""
